@charset "utf-8";

/* ボタンを押せない */
.menu08, .menu12, .menu13, .menu15, .menu16 {
  pointer-events: none;
  position: relative;
}
.menu08::after, .menu12::after, .menu13::after, .menu15::after, .menu16::after {
  content: '';
  display: inline-block;;
  position: absolute;
  top: 5px;
  right: 0;
  width: 36px;
  height: 14px;
  z-index: 1;
  background: url(../images/img_jyunbi.svg) no-repeat;
}


/* NEW ラベル  */
.menu01, .menu02, .menu03, .menu04, .menu05, .menu06, .menu07, .menu08, .menu09, .menu10,
.menu11, .menu12, .menu13, .menu14, .menu15, .menu16, .menu17, .menu18, .menu19, .menu20, .menu21, 
.menu31, .menu32, .menu33, .menu34, .menu35, .menu36, .menu37, .menu38, .menu39, .menu40,
.menu41, .menu42, .menu43, .menu44, .menu45
{
  position: relative;
} 
/* .menu31::after, .menu32::after, .menu33::after, .menu34::after, .menu35::after, .menu36::after,
 .menu38::after, .menu39::after, .menu41::after, .menu42::after,
 .menu43::after */
.menu37::after, .menu40::after, .menu44::after, .menu45::after
{ 
   content: '';
  display: inline-block;;
  position: absolute;
  top: 9px;
  right: 0;
  width: 29px;
  height: 18px;
  z-index: 1;
  background: url(../images/img_new.png) no-repeat; 
} 
/* .menu36::after,*/
.menu40::after 
 {
  top: 1px;
}
/* .menu34::after, .menu39::after */
 {
  top: 18px;
}


/*------------------------------------------*/
/* タブレット用 */
/*------------------------------------------*/
@media screen and (max-width:959px){
/* ボタンを押せない */
  .menu08::after, .menu12::after, .menu13::after, .menu15::after, .menu16::after {
    top: 2px;
    right: 5px;
    width: 34px;
    height: 12px;
  }

/* 下記は削除しない */
}

/*------------------------------------------*/
/* スマホ用 767px*/
/*------------------------------------------*/
@media screen and (max-width:767px){
/*  .menu31::after, .menu32::after, .menu33::after, .menu34::after, .menu35::after, .menu36::after,
  .menu37::after, .menu38::after, .menu39::after, .menu41::after, .menu42::after */
.menu37::after, .menu40::after, .menu44::after, .menu45::after
  {
    top: 15px;
    right: 10px;
  }

/*  .menu33::after, .menu34::after, .menu39::after */
  {
    top: 20px;
  }


/* 下記は削除しない */
}
